	a {color:blue;}   /* unvisited link */
	a:visited {color:blue;}  /* visited link */
	a:hover {color:blue;}  /* mouse over link */
	a:active {color:blue;}  /* selected link */

body {
	
	background-image: url(background.png);
	background-repeat: no-repeat;
	background-position: center top; 
	background-size: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	background-color: #000;
	font-size: 1.15em;
	padding: 0px;
	margin: 0px;
}


#logo {
	padding-left: 105px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 60px;
	z-index: 1;
}

#site {
	background-color: white;
	padding-left: 30px;
	padding-bottom: 20px;
	padding-right: 50px;
	padding-top: 10px;
	border-color: #b9bebc;
	border-width: 1px;
	border-style: solid;
	margin-right: 50px;
	margin-left: 90px;
	margin-bottom: 30px;
	margin-top: 25px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

#sidebar{

	left: 0px;
	top: 0px;
	position: absolute;
	background-repeat: no-repeat;
	background-image: url(images/sidebar.jpg);
	height: 900px;
	width: 84px;
	z-index: 2;
}


#footer {
	text-align: right;
	color: #FFF;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 50px;
	padding-top: 0px;
	margin-right: 50px;
	margin-left: 90px;
	margin-bottom: 65px;
	margin-top: 0px;
}


h1 {
	font-size: 1.3em;
}

h2 {
	font-size: 1.2em;
	margin-bottom: 7px;
	margin-top: 35px;
	font-family: Helvetica, Arial, sans-serif;
}

.boxed {
	padding-left: 15px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-top: 10px;
	width: 23em;
	font-size: 1.3em;
	border-color: #cdcac8;
	border-width: 1px;
	border-style: solid;
	color: black;
	background-color: #fefce9;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.boxed-stats2 {
       	display:inline-block;
	padding-left: 15px;
        padding-bottom: 10px;
        padding-right: 10px;
        padding-top: 10px;
        border-color: #cdcac8;
        border-width: 1px;
        border-style: solid;
        color: black;
        background-color: #fefce9;
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
}


.boxed-stats {
	width: 550px;
        padding-left: 15px;
        padding-bottom: 10px;
        padding-right: 10px;
        padding-top: 10px;
        border-color: #cdcac8;
        border-width: 1px;
        border-style: solid;
        color: black;
        background-color: #fefce9;
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
}

.boxed-stats3 {
        width: 550px;
        padding-left: 15px;
        padding-bottom: 10px;
        padding-right: 10px;
        padding-top: 10px;
        border-color: #cdcac8;
        border-width: 1px;
        border-style: solid;
        color: black;
        background-color: #fefce9;
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
}
.bigger {
	font-size: 1.4em;
}

@-webkit-keyframes blink {
  0%     { opacity: 0 } 50% { opacity: 0 }
  50.01% { opacity: 1 } 100% { opacity: 1 }
}

blink {
  -webkit-animation: blink 1.3s infinite linear alternate;
  -webkit-font-smoothing: antialiased;
}
